- hosts: rpi5.home.lan
  name: Start containers rpi5
  become: true
  tasks:
    - name: Start containers
      ansible.builtin.shell: "docker start {{ item }}"
      register: containers
      with_items: ["HomeAssistant","webhub-web-1","heimdall","pihole","mosquitto-mosquitto-1","mailu3-redis-1","mailu3-webmail-1","mailu3-resolver-1","mailu3-antispam-1","mailu3-webdav-1","mailu3-smtp-1","mailu3-antivirus-1","mailu3-fts_attachments-1","mailu3-oletools-1","mailu3-admin-1","mailu3-front-1","mailu3-fetchmail-1","mailu3-imap-1","matter-server","piper-en","openwakeword","whisper-en","auth-worker-1","auth-server-1","auth-authentik_ldap-1","ak-outpost-ldap","auth-redis-1","auth-postgresql-1","nginx-app-1"]